← Tablas

Scotland

Caledonia Region League Division 1

#EquipoPWDLPDBPPtsForma
1Grangemouth Stags RFC5500+340525WWWWW
2Blairgowrie RFC4400+117420WWWW
3Howe Crusaders5203-6311WLLLW
4Alloa RFC3201+61210WWL
5Perthshire RFC4103-18804LLLW
6Hillfoots RFC3003-6811LLL
7Stirling County RFC2002-5310LL
8Dundee Rugby 2XV2002-20300LL

Fuente: Scottish Rugby · consultado 14 oct, 04:52 p.m. · Forma: los últimos cinco resultados que tenemos, el más reciente a la derecha.

Partidos y resultados →

Cada tabla es la publicada por la propia liga, con sus bonus, descuentos y desempates. BP aparece donde la liga lo publica; en el resto ya está incluido en Pts.